.-webdev-c-1 {color:#4C4C4C;}
.-webdev-bc-1 {background-color:#4C4C4C;}
.-webdev-c-1576170624 {color:#ABABC6;}
.-webdev-bc-1576170624 {background-color:#ABABC6;}
.-webdev-c--1510754735 {color:#E7E7EF;}
.-webdev-bc--1510754735 {background-color:#E7E7EF;}
.-webdev-c--331679552 {color:#242437;}
.-webdev-bc--331679552 {background-color:#242437;}
.-webdev-c--331676671 {color:#D9D9D9;}
.-webdev-bc--331676671 {background-color:#D9D9D9;}
.-webdev-c--331675102 {color:#000000;}
.-webdev-bc--331675102 {background-color:#000000;}
.-webdev-c--331578976 {color:#FF0088;}
.-webdev-bc--331578976 {background-color:#FF0088;}
.-webdev-c--327591472 {color:#CA4E88;}
.-webdev-bc--327591472 {background-color:#CA4E88;}
.-webdev-c--327590751 {color:#D64DA7;}
.-webdev-bc--327590751 {background-color:#D64DA7;}
.-webdev-c--327590542 {color:#864492;}
.-webdev-bc--327590542 {background-color:#864492;}
.-webdev-c--327590125 {color:#D1D1D1;}
.-webdev-bc--327590125 {background-color:#D1D1D1;}
.-webdev-c--163290288 {color:#444444;}
.-webdev-bc--163290288 {background-color:#444444;}
.-webdev-c--163278944 {color:#999999;}
.-webdev-bc--163278944 {background-color:#999999;}
.-webdev-c--70531104 {color:#0F72B5;}
.-webdev-bc--70531104 {background-color:#0F72B5;}
.-webdev-c--70053216 {color:#07395A;}
.-webdev-bc--70053216 {background-color:#07395A;}
.-webdev-c--70037759 {color:#858585;}
.-webdev-bc--70037759 {background-color:#858585;}
